html, body{
	background: #FFFFFF;
	margin: 0;
	padding: 0;
	min-width: 960px;
	background-color: #FFFFFF;
	/*background-size:contain;*/
}
#contenitore{
	background: #FFFFFF;
	width: 915px;
	margin: auto;
	padding-left: 45px;
	padding-top: 20px;
	/*border: 1px solid #CCCCCC;*/
	-webkit-box-shadow: #666 1px 1px 10px;
	-moz-box-shadow: #666 1px 1px 10px;
	box-shadow: #666 1px 1px 10px;
	behavior: url(/PIE.htc);
	padding-bottom: 120px;
	margin-bottom: 20px;
}
#box_header_lf{
	margin-bottom: 10px;
	width: 345px;
	float: left;
	border-right: 2px solid #CCCCCC;
}
#box_header_rg{
	margin-bottom: 10px;
	padding-left: 25px;
	width: 530px;
	float: left;
	color: #666666;
}
#box_header_rg a, a:link, a:active{
	font-family: Arial;
	font-weight: normal;
	font-size: 10px;
	text-decoration: none;
	color: #666666;
	border: 0px;
}
#box_header_rg a:hover{
	text-decoration: underline;
	color: #666666;
}
#box_header_lf p.info{
	text-align: right;
	padding-top: 10px;
	padding-right: 15px;
	/*font-family: "BrannbollFet"; */
	font-weight: normal;
	font-size: 15px;
	line-height: 30px;
	
}
#box_header_rg p.testo_header{
	text-align: justify;
	width: 518px;
	/*padding-top: 25px;*/
	font-family: Arial;
	font-weight: normal;
	font-size: 10px;
	line-height: 13px;
}
#box_header_rg p.testo_1{
	text-align: justify;
	width: 518px;
	padding-top: 15px;
	font-family: Arial;
	font-weight: normal;
	font-size: 10px;
	line-height: 13px;
	text-transform: uppercase;
}
#box_header_rg p.lnk{
	font-family: Arial;
	font-weight: normal;
	font-size: 10px;
	line-height: 13px;
	text-transform: uppercase;
	width: 150px;
}
#box_header_rg p.loghi{
	font-family: Arial;
	padding-top: 5px;
	font-weight: normal;
	font-size: 10px;
	line-height: 13px;
}
#menu{
	height: 155px;
}
#menu p.logo{
	float: left;
	/*height: 60px;*/
	width: 260px;
	margin-top: -30px;
}
#menu p.menu{
	float: left;
	height: 34px;
	width: 120px;
	padding-left: 20px;
	padding-top: 8px;
	background: #29A9E0;
	margin-left: 20px;
	/*font-family: "BrannbollFet"; */
	color: #FFFFFF;
	font-size: 12px;
	line-height: 15px;
}
#menu p.menu, a, a:link, a:active{
	/*font-family: "BrannbollFet"; */
	color: #FFFFFF;
	font-size: 12px;
	display: block;
}
.box_progetto{
	position: relative;
	width: 960px;
	height: 615px;
	left: -45px;
	background: url('img/sfondo_grigio.png');
	background-position: bottom;
	background-repeat: no-repeat;
	margin-top: 20px;
}
.box_progetto div#box_lf_pro{
	float: left;
	width: 260px;
	height: 615px;
	padding-left: 45px;
	margin-top: 10px;
}
.box_progetto div#box_rg_pro{
	float: left;
	width: 650px;
}
.contenuto_l{
	width: 190px;
	height: 595px;
	float: left;
	margin-left: 30px;
	background: #EB1E79;
	color: #FFFFFF;
}
p.titolo{
	padding: 0px;
	margin: 0px;
	height: 58px;
	/*padding-left: 16px;
	padding-top: 10px;
	/*font-family: "BrannbollFet"; */
	/*font-size: 16px;
	line-height: 21px;*/
}
p.sfoglia_titolo{
	padding: 0px;
	margin: 0px;
	height: 50px;
	/*padding-left: 20px;*/
}
a.sfoglia, a.sfoglia:link, a.sfoglia:active, a.sfoglia:hover{
	/*font-family: "BrannbollFet"; */
	font-size: 16px;
	line-height: 40px;
}
p.testo{
	margin: 0;
	padding: 0;
	background: url('img/freccie.png');
	background-repeat: no-repeat;
	background-position: center;
	height: 176px;
	font-family: Arial;
	font-size:13px;
	padding-top: 20px;
	padding-left: 20px;
	line-height: 10px;
}
a.testo, a.testo:link, a.testo:visited{
	text-decoration: underline;
	color: #FFFFFF;
	font-family: Arial;
	font-size:13px;
}
a.testo:hover{
	text-decoration: none;
}
.box_news{
	position: relative;
	width: 960px;
	height: 268px;
	left: -45px;
	background: url('img/sfondo_grigio.png');
	background-position: bottom;
	background-repeat: no-repeat;
	margin-top: 40px;
}
.box_news div#box_lf_news{
	float: left;
	width: 300px;
	height: 268px;
	margin-top: 10px;
}
.box_news div#box_rg_news{
	float: left;
	width: 300px;
	height: 268px;
}
.box_news div#box_rg1_news{
	float: left;
	width: 300px;
	height: 268px;
}
.titolo_news{
	padding: 0px;
	margin: 0px;
	width: 270px;
	height: 48px;
	background: #29A9E0;
	color: #FFFFFF;
	/*font-family: "BrannbollFet"; */
	font-family: Arial;
	font-size: 18px;
	padding-left: 30px;
	padding-top: 20px;
}
.txt{
	font-family: Arial;
	width: 312px;
	text-align: justify;
	padding-left: 25px;
	padding-top: 60px;
	font-size: 10px;
	height: 165px;
}
#archivio{
	position: relative;
	width: 164px;
	height: 50px;
	line-height: 50px;
	padding-left: 20px;
	margin-left: 155px;
	margin-top: 10px;
	/*font-family: "BrannbollFet"; */
	font-size: 16px;
	color: #ffffff;
	background: #29A9E0;
}
#pre_footer{
	font-family: Arial;
	color: #CCCCCC;
	font-size: 10px;
	float: right;
	width: 635px;
	padding-right: 30px;
	margin-top: 35px;
}
.pre_titolo{
	padding: 0px;
	margin: 0px;
	height: 22px;
	line-height: 22px;
	border-bottom: 1px solid #CCCCCC;
}
#footer{
	background: #e4e4e4;
	position: relative;
	margin-top: 98px;
	width: 960px;
	height: 60px;
	left: -45px;
	font-size: 10px;
	font-family: Arial;
	text-align: center;
}
a.footer_lnk{
	font-family: Arial;
	font-size: 10px;
	color: #000000;
	text-decoration: underline;
	display: inline;
}
a.footer_lnk:link{
	font-family: Arial;
	font-size: 10px;
	color: #000000;
	text-decoration: underline;
	display: inline;
}
a.footer_lnk:visited{
	font-family: Arial;
	font-size: 10px;
	color: #000000;
	text-decoration: underline;
	display: inline;
}
#footer a:hover{
	color: #000000;
	text-decoration: none;
	display: inline;
}
